/* Cascade DTP V4 - Style Sheet */



body {background-color: rgb(255,255,255)}

html, body {scrollbar-face-color: rgb(241, 243, 230);
scrollbar-arrow-color: rgb(0, 0, 0);
scrollbar-highlight-color: rgb(102, 102, 102);
scrollbar-3dlight-color: rgb(204, 204, 204);
scrollbar-shadow-color: rgb(153, 153, 153);
scrollbar-darkshadow-color: rgb(102, 102, 102);
scrollbar-track-color: rgb(204, 204, 204)}

a {
	color: #111111;
	text-decoration: none;
}
a:hover {
	color: #744102;
	text-decoration: none;
	}


